 .hideme{
 opacity:0;
 }
 .visible{
 opacity:1;
 }

.top-menu-background {
	background-color: #18629c;
}

.top-menu-height {
	min-height:105px;
}

.header-background-1 {
	background: #1c65a3; /* fallback for old browsers */
	/*background: -webkit-linear-gradient(to left, #1c65a3 , #1f8cdf);*/ /* Chrome 10-25, Safari 5.1-6 */
	/*background: linear-gradient(to left, #1c65a3 , #1f8cdf);*/ /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	background:url('http://www.borgenmagazine.com/wp-content/uploads/2015/06/children.jpg');
	/*background:url('http://i.huffpost.com/gen/3383078/images/o-SYRIAN-REFUGEE-CRISIS-facebook.jpg');*/
	/*background:url('../images/bg_girl.jpg');*/
	background-size:cover;
  	background-repeat:no-repeat;
  	background-position: center bottom;
}

.header-background-eventos {
	background: #1c65a3; /* fallback for old browsers */
	/*background: -webkit-linear-gradient(to left, #1c65a3 , #1f8cdf);*/ /* Chrome 10-25, Safari 5.1-6 */
	/*background: linear-gradient(to left, #1c65a3 , #1f8cdf);*/ /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	background:url('http://s3-sa-east-1.amazonaws.com/meviro/site/bg/eventos_4.jpg');
	/*background:url('http://i.huffpost.com/gen/3383078/images/o-SYRIAN-REFUGEE-CRISIS-facebook.jpg');*/
	/*background:url('../images/bg_girl.jpg');*/
	background-size:cover;
  	background-repeat:no-repeat;
  	background-position: center center;
}

.header-background-sobre {
	background: #1c65a3; /* fallback for old browsers */
	/*background: -webkit-linear-gradient(to left, #1c65a3 , #1f8cdf);*/ /* Chrome 10-25, Safari 5.1-6 */
	/*background: linear-gradient(to left, #1c65a3 , #1f8cdf);*/ /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	background:url('http://s3-sa-east-1.amazonaws.com/meviro/site/bg/acompanhe_3.jpg');
	/*background:url('http://i.huffpost.com/gen/3383078/images/o-SYRIAN-REFUGEE-CRISIS-facebook.jpg');*/
	/*background:url('../images/bg_girl.jpg');*/
	background-size:cover;
  	background-repeat:no-repeat;
  	background-position: center center;
}

.header-background-acompanhe {
	background: #1c65a3; /* fallback for old browsers */
	/*background: -webkit-linear-gradient(to left, #1c65a3 , #1f8cdf);*/ /* Chrome 10-25, Safari 5.1-6 */
	/*background: linear-gradient(to left, #1c65a3 , #1f8cdf);*/ /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	background:url('http://s3-sa-east-1.amazonaws.com/meviro/site/bg/faq_4.jpg');
	/*background:url('http://i.huffpost.com/gen/3383078/images/o-SYRIAN-REFUGEE-CRISIS-facebook.jpg');*/
	/*background:url('../images/bg_girl.jpg');*/
	background-size:cover;
  	background-repeat:no-repeat;
  	background-position: center center;
}

.header-background-biblioteca {
	background: #1c65a3; /* fallback for old browsers */
	/*background: -webkit-linear-gradient(to left, #1c65a3 , #1f8cdf);*/ /* Chrome 10-25, Safari 5.1-6 */
	/*background: linear-gradient(to left, #1c65a3 , #1f8cdf);*/ /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	background:url('http://s3-sa-east-1.amazonaws.com/meviro/site/bg/biblioteca_3.jpg');
	/*background:url('http://i.huffpost.com/gen/3383078/images/o-SYRIAN-REFUGEE-CRISIS-facebook.jpg');*/
	/*background:url('../images/bg_girl.jpg');*/
	background-size:cover;
  	background-repeat:no-repeat;
  	background-position: center center;
}

.header-background-contato {
	background: #1c65a3; /* fallback for old browsers */
	/*background: -webkit-linear-gradient(to left, #1c65a3 , #1f8cdf);*/ /* Chrome 10-25, Safari 5.1-6 */
	/*background: linear-gradient(to left, #1c65a3 , #1f8cdf);*/ /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	background:url('http://s3-sa-east-1.amazonaws.com/meviro/site/bg/sobre_2.jpg');
	/*background:url('http://i.huffpost.com/gen/3383078/images/o-SYRIAN-REFUGEE-CRISIS-facebook.jpg');*/
	/*background:url('../images/bg_girl.jpg');*/
	background-size:cover;
  	background-repeat:no-repeat;
  	background-position: center center;
}

.header-background-index {
	background: #1c65a3; /* fallback for old browsers */
	background: -webkit-linear-gradient(rgba(0,0,0,0.5), rgba(0, 0, 0, 0.5) 100%), url(http://s3-sa-east-1.amazonaws.com/meviro/site/bg/contato_2.jpg);
	background-image: linear-gradient(rgba(0,0,0,0.5), rgba(0, 0, 0, 0.5) 100%), url(http://s3-sa-east-1.amazonaws.com/meviro/site/bg/contato_2.jpg);
	background-image: linear-gradient(rgba(46, 73, 107, 0.66), rgba(50, 37, 66, 0.83),  rgba(38, 50, 95, 0.7) 100%), url(http://s3-sa-east-1.amazonaws.com/meviro/site/bg/contato_2.jpg);
	background-size:cover;
  	background-repeat:no-repeat;
  	background-position: center center;
  	background-attachment: fixed;

}

.newsletter-background {
	margin:0px;background: rgba(67, 189, 171, 0.28);min-height:250px;
	background-size:cover;background-repeat:no-repeat;background-position: center center;
	background-attachment: fixed;
}



.header-background-faq {
	background: #1c65a3; /* fallback for old browsers */
	/*background: -webkit-linear-gradient(to left, #1c65a3 , #1f8cdf);*/ /* Chrome 10-25, Safari 5.1-6 */
	/*background: linear-gradient(to left, #1c65a3 , #1f8cdf);*/ /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	background:url('http://s3-sa-east-1.amazonaws.com/meviro/site/bg/contato_3.jpg');
	/*background:url('http://i.huffpost.com/gen/3383078/images/o-SYRIAN-REFUGEE-CRISIS-facebook.jpg');*/
	/*background:url('../images/bg_girl.jpg');*/
	background-size:cover;
  	background-repeat:no-repeat;
  	background-position: center center;
}

.header-background-2 {
	background: #1c65a3; /* fallback for old browsers */
	/*background: -webkit-linear-gradient(to left, #1c65a3 , #1f8cdf);*/ /* Chrome 10-25, Safari 5.1-6 */
	/*background: linear-gradient(to left, #1c65a3 , #1f8cdf);*/ /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	/*background:url('http://www.borgenmagazine.com/wp-content/uploads/2015/06/children.jpg');*/
	/*background:url('http://i.huffpost.com/gen/3383078/images/o-SYRIAN-REFUGEE-CRISIS-facebook.jpg');*/
	background:url('../images/bg_girl.jpg');	background-size:cover;
  	background-repeat:no-repeat;
  	background-position: center center;
}

.header-background-3 {
	background: #1c65a3; /* fallback for old browsers */
	/*background: -webkit-linear-gradient(to left, #1c65a3 , #1f8cdf);*/ /* Chrome 10-25, Safari 5.1-6 */
	/*background: linear-gradient(to left, #1c65a3 , #1f8cdf);*/ /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	/*background:url('http://www.borgenmagazine.com/wp-content/uploads/2015/06/children.jpg');*/
	background:url('http://i.huffpost.com/gen/3383078/images/o-SYRIAN-REFUGEE-CRISIS-facebook.jpg');
	/*background:url('../images/bg_girl.jpg');*/
	background-size:cover;
  	background-repeat:no-repeat;
  	background-position: center center;
}

.header-smaller-height {
	min-height: 430px;
	padding-top: 80px;
}

.header-title-height {
	min-height: 140px;
}

.title-font {
	font-family:'Rubik', Roboto, Helvetica, Arial, sans-serif;font-weight: bold;
}

.subtitle-font {
	font-size:16pt;font-weight:300;
}

.subtitle-font-bigger {
	font-size:20pt;font-weight:300;text-shadow: 0px 0px 18px rgba(0, 0, 0, 0.28);
}

.subtitle-font-smaller {
	font-size:14pt;font-weight:300;
}

.question-font {
	/*font-family:Roboto, Helvetica, Arial, sans-serif;*/
	font-size:16pt;font-weight:400;
}

.text-white-shadow {
	text-shadow: 0px 0px 18px rgba(255, 255, 255, 0.28);
}

.font-white {
	color:#fff;
}

.header-icons {
	padding:0px 30px 0px 30px;
	font-weight: 400;line-height:22pt;
}

.navbar-brand, .navbar-nav>li>a:hover{
	background: #3483c1;
	text-shadow: 0px 0px;
	font-weight:100;
	font-family: Roboto;

}

.navbar-brand, .navbar-nav>li>a{
	color:#eaeaea;
	text-shadow: 0px 0px;
	font-weight:100;
	font-family: Roboto;

}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
	background-color: #3483c1;
}

.navbar-brand, .navbar-nav>li>a{
	color:#eaf6ff;
	font-size: 12pt;
	line-height: 30pt;
	padding:32px 30px;
	text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.17);
	text-transform: upp/*e*/rcase;
	font-family: Arial, "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;letter-spacing: 0em;font-weight: 500;
}

.navbar-brand, .navbar-nav>li>a:hover{
	color:#eaf6ff;
	font-size: 12pt;
	line-height: 30pt;
	padding:32px 30px;
	text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.17);
	text-transform: upp/*e*/rcase;
	font-family: Arial, "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;letter-spacing: 0em;font-weight: 500;
}

.menu-list a:active{
	/*color:#1c65a3;*/
	background-color:#00ff00;
	text-shadow: 0px 0px;
}

.menu-list >li a:hover{
	color:#1c65a3;
	text-shadow: 0px 0px;
}

.ods-logo-container {
	height:100px;
	/*margin-right:3px;*/
	padding:0 5px;
}


.ods-logo-container-os-ods {
	height:100px;
	/*margin-right:3px;*/
	padding:0px;
}

.ods-logo-container-contact {
	height:50px;
	/*margin-right:3px;*/
	padding:2px 2px;
}

.about-agenda-icon-background {
	display:flex;
	min-height:170px;
	background-image: url('../images/about_agenda/timeline_devsust.png');
	background-repeat: repeat-y;
	background-position: center;
	margin-right:-90px;
}

.timeline-bg-devsust {
	min-height:170px;
	background-image: url('../images/timeline_devsust.png');
	background-repeat: repeat-y;
	background-position: bottom 0px right 9px;
}

.timeline-bg-devsust-corner {
	min-height:27px;
	background-image: url('../images/border_green.png');
	background-repeat: no-repeat;
	background-position: top 3px right -2px;
}

.timeline-bg-orange_green_line-corner {
	min-height:27px;
	background-image: url('../images/orange_green_line_circle.png');
	background-repeat: repeat-x;
	background-position: bottom center;
}


.timeline-bg-odm-corner {
	min-height:27px;
	background-image: url('../images/border_orange.png');
	background-repeat: no-repeat;
	background-position: top 3px left -2px;
}

.timeline-bg-odm {
	min-height:170px;
	background-image: url('../images/timeline_odm.png');
	background-repeat: repeat-y;
	background-position: bottom 0px left -3px;
}

.timeline-bg-pos2015 {
	display:flex;
	min-height:170px;
	background-image: url('../images/timeline_pos2015.png');
	background-repeat: repeat-y;
	background-position: center;
	
}

.about-agenda-text {
	display:flex;
	min-height:170px;
	font-size:16pt;
	color:#797979;
}

.about-ods-text {
	display:flex;
	min-height:410px;
	font-size:14pt;
	color:#595959;
}

.blue-customized-button {
	background-color:#1a8dde;
	color:#fff;
	font-weight:400;
	font-size:14pt;
	padding:10px 20px;
	border-radius:20px;
}

#enviar_mensagem_form_botao{
	color:#fff;
	text-decoration: none;
}

.blue-customized-button-small {
	background-color:#b1b1b1;
	color:#fff;
	font-weight:400;
	font-size:10pt;
	padding:3px 10px;
	border-radius:8px;
}

.consulta-table-grid {
	display:block;max-height:600px;overflow-y: auto;
}

.consulta-table-grid tr td:hover {
	background-color: #ededed;
	cursor:pointer;
}

.consulta-td-cell {
	padding:5px;font-size:10pt;
}

.contato-form-no-border {
	border:0px;background-color: #fff;box-shadow: inset 0 0px 0px rgba(0,0,0,0);
}

.about-agenda-text {
	text-align:justify;font-size:14pt;color:#545454;
}
.parceiros_text p {
	color:#383838;
}

.parceiros_text_container {
	width:100%;padding-top:30px;
}

.faq-text {
	padding:10px 0px 20px 0px;font-size:12pt;
}

.alphabet_glossario {
	font-size:10pt;margin:2px;
}

.subtitle-header {
	font-size:14pt;font-weight: 300;
}

/* DO NOT ERASE */
.hidden{
     opacity:0.7;
}
.visible{
     opacity:1;
}

.os-animation{
  opacity: 0;
}

.os-animation.animated{
    opacity: 1;
}

.square-publication-1-background {

	background:url('../images/square_children.jpg');
	background-size:cover;
  	background-repeat:no-repeat;
  	background-position: center bottom;

}

.square-publication-2-background {

	background:url('../images/square_woman.jpg');
	background-size:cover;
  	background-repeat:no-repeat;
  	background-position: center bottom;

}

.square-publication-3-background {

	background:url('../images/square_woman_flag.jpg');
	background-size:cover;
  	background-repeat:no-repeat;
  	background-position: center bottom;

}

.blue-customized-button-plus {
	background-color:#1a8dde;
	color:#fff;
	font-weight:400;
	font-size:12pt;
	padding:10px 20px;
	border-radius:20px;
}

.newsletter-background {
	margin:0px;background: rgba(67, 189, 171, 0.28);min-height:250px;
	background: -webkit-linear-gradient(rgba(0,0,0,0.5), rgba(0, 0, 0, 0.5) 100%), url(http://s3-sa-east-1.amazonaws.com/meviro/site/bg/eventos_5.jpg);
	background-image: linear-gradient(rgba(0,0,0,0.5), rgba(0, 0, 0, 0.5) 100%), url(http://s3-sa-east-1.amazonaws.com/meviro/site/bg/eventos_5.jpg);
	background-size:cover;background-repeat:no-repeat;background-position: center center;
	background-attachment: fixed;
}



.title-about {
	color:#3a3a3a;font-size:24pt;font-weight: bold;font-family: 'Rubik', Helvetica, Arial, sans-serif;font-weight: bold;"
}

.label_footer {
	color: #7d97a9;
    /*font-weight: bold;*/
}

.parceiros_logo {
	opacity: 1;

}
/* ./DO NOT ERASE */

.sans-serif {
	font-family: 'Rubik', Helvetica, Arial, sans-serif;
}

.social_logos_white {
	height:30px;
	width:30px;
	margin-right: 10px;
}

.content-text p {
	margin:35px 0px;
    font-weight: 400;
    font-style: normal;
    font-family: 'Rubik', Helvetica, Arial, sans-serif;
    font-size: 21px;
    line-height: 1.68;
    letter-spacing: -.003em;
    color: #4e4e4e;
}

.content-text ul li {
	margin:35px 0px;
	font-family: Georgia,Cambria,"Times New Roman",Times,serif;
    font-weight: 400;
    font-style: normal;
    font-size: 21px;
    line-height: 1.68;
    letter-spacing: -.003em;
    color: #4e4e4e;
}

.content-text h1 {
	font-family: 'Rubik', "Helvetica Neue", Helvetica, "Open Sans", Arial, sans-serif;
    letter-spacing: -.02em;
    font-weight: 700;
    font-style: normal;
    font-size: 32pt;
    margin-left: -2.5px;
    line-height: 1.26;
    letter-spacing: -.028em;
    /*color:#3a3a3a;*/
}

.content-text h2 {
	font-family: "Helvetica Neue", Helvetica, "Open Sans", Arial, sans-serif;
    letter-spacing: -.02em;
    font-weight: 700;
    font-style: normal;
    font-size: 30px;
    margin-left: -2.5px;
    line-height: 1.04;
    letter-spacing: -.028em;
}

.content-text cite {
	font-family: Georgia,Cambria,"Times New Roman",Times,serif;
    letter-spacing: -.02em;
    font-weight: 400;
    font-style: italic;
    font-size: 16pt;
    margin-left: -2.5px;
    line-height: 1.2;
    letter-spacing: .028em;
    color:#777777;
}

.bg-container {
	/*background: #136a8a;*/
	z-index:1;margin: 0px;
	background-size:cover;background-repeat:no-repeat;background-position:center center;
	height:350px;
}

.container_agenda2030 {
	position: relative;
}

.container_agenda2030 .element {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.font-sans-serif {
	font-family: "Helvetica Neue", Helvetica, "Open Sans", Arial, sans-serif;
}

.ods-timeline h2 {
	font-family: "Helvetica Neue", Helvetica, "Open Sans", Arial, sans-serif;
    letter-spacing: -.02em;
    font-weight: 700;
    font-style: normal;
    font-size: 25px;
    margin-left: -2.5px;
    line-height: 1.04;
    /*letter-spacing: -.028em;*/
    margin-bottom:-10px;

}

.ods-timeline h3 {
	font-family: "Helvetica Neue", Helvetica, "Open Sans", Arial, sans-serif;
    letter-spacing: -.02em;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    margin-left: -2.5px;
    line-height: 1.04;
    color:#333333;
    margin-bottom:15px;
    /*letter-spacing: -.028em;*/
}

.ods-timeline p {
	margin:5px 0px;
	font-family: Georgia,Cambria,"Times New Roman",Times,serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    line-height: 1.68;
    /*letter-spacing: -.003em;*/
    color: #676767;
}

.ods-timeline .timeline-devsust-event-cell {
	padding-right:20px;padding-top:30px;
}

.ods-timeline .timeline-odm-event-cell {
	padding-left:20px;padding-top:30px;
}

.ods-timeline .timeline-ods-right-event-cell {
	padding-right:20px;
}

.ods-timeline .timeline-ods-left-event-cell {
	padding-left:20px;
}

.middot-ods {
	font-size:45pt;color:#068edc;padding-top:-5px;
}

.middot-devsust {
	font-size:60pt;color:#379d44;left:10px;
}

.middot-odm {
	font-size:60pt;color:#da7020;
}

.arrow_box {
	position: relative;
	background: #f1f1f1;
	padding:10px 25px;
}
.arrow_box:after {
	left: 100%;
	top: 27px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(237, 237, 237, 0);
	border-left-color: #ededed;
	border-width: 4px;
	margin-top: -4px;
}

.arrow_box_left {
	position: relative;
	background: #f1f1f1;
	padding:10px 25px;
}
.arrow_box_left:after {
	right: 100%;
	top: 27px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(237, 237, 237, 0);
	border-right-color: #ededed;
	border-width: 4px;
	margin-top: -4px;
}

.arrow_box_ods {
	position: relative;
	background: #f1f1f1;
	padding:10px 25px;
}
.arrow_box_ods:after {
	left: 100%;
	top: 36px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(237, 237, 237, 0);
	border-left-color: #ededed;
	border-width: 4px;
	margin-top: -4px;
}

.arrow_box_ods_left {
	position: relative;
	background: #f1f1f1;
	padding:10px 25px;
}
.arrow_box_ods_left:after {
	right: 100%;
	top: 36px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(237, 237, 237, 0);
	border-right-color: #ededed;
	border-width: 4px;
	margin-top: -4px;
}

.acompanhe-box {
	padding:20px 50px;border-radius: 5px;background-color: #f1f1f1;border:0px;margin-top:30px;
}

.acompanhe-saiba-mais { 
	font-family: "Helvetica Neue", Helvetica, "Open Sans", Arial, sans-serif;letter-spacing: -.02em;font-weight: 700;font-style: normal;font-size: 30px;margin-left: -2.5px;line-height: 1.26;letter-spacing: -.028em;color: #2290d0;
}

.colored-bar {
	background-image: url('../images/colored_bar.jpg');
    background-repeat: repeat-y;
    background-position: center;
    background-size: contain;
    width:100%;height:20px;opacity: 0.5;margin-bottom:10px;
}

.visible_mobile {
	display: none;
}

.hidden_mobile {
	display: unset;
}

.logo_header {
    position:absolute;left: 30px;height: 70px;top: 17px;
}

.margin-top-subtitle-index {
	margin-top:480px
}

.header-landing-height {
	min-height: 550px;
	padding-top: 60px;
	margin-bottom: 18px;
}

.call_for_action_ods {
	font-size:14pt;
	min-height:100px;
}

.about-ods-title {
	font-size:32pt;
	font-family: 'Rubik', "Helvetica Neue", Helvetica, "Open Sans", Arial, sans-serif;
	font-weight: 600;
	padding: 40px 0px 10px 0px;
	color:#272727;
}

.about-ods-content-margin-top {
	margin:0px;
}

.video-container-iframe {
	padding: 10px 40px 30px 0px;
}

.destaque-padding-top {
	text-align: left;
}

.input-newsletter-index {
		width:330px;
	}

.agenda-padding {
	padding:0px 35px 0px 75px;
}

.send-message-padding {
	padding:0px 95px 0px 35px;
}

.index-container-padding-bottom {
	padding-bottom: 60px;
}

.ul-footer-menu-margin-left {
	/*margin-left: 54px*/
}

.footer-content-padding { 
	padding:70px 60px;
}

.ods-timeline .timeline-title {
		font-size:24pt;
}

.padding-sobre-container {
	padding: 104px 0px;
}

.graph-doc-img-width {
	width: 250px; 
}

.calendar-padding {
	padding:40px;padding-right: 80px;padding-top:10px;
}

.padding-calendar {
	padding:150px 0px 60px 0px; 
}

.ods-title-size {
	font-size:26pt;
}

.ods-text-padding {
	padding:0px 70px 0px 60px;
}

.metas-padding {
	padding:10px 60px;
}

.metas-text-padding {
	padding:20px 20px 20px 40px;
}

.metas-title-padding {
	padding-left:40px;
}

.parceiros-align {
	text-align: right;
}


.timeline-margin-top {
	margin-top: 80px; 
}

.ods-timeline {
	margin-bottom: -3px;
}

@media only screen and (max-width: 768px) {
    .logo_header {
        position:absolute;left: 10px;height: 50px;top: 14px;
    }

    .top-menu-height {
    	min-height: 75px;
	}

	.visible_mobile {
		display: block;
	}

	.hidden_mobile {
		display: none;
	}

	.margin-top-subtitle-index {
		margin-top:300px;
	}

	.header-background-index {
		background: #1c65a3; /* fallback for old browsers */
		
	}

	.header-landing-height {
		min-height: 350px;
		padding-top: 40px;
		margin-bottom: 20px;
		
	}

	.call_for_action_ods {
		font-size: 10pt;
		min-height:40px;
	}

	.about-ods-title {
		font-size:26pt;
		font-family: "Helvetica Neue", Helvetica, "Open Sans", Arial, sans-serif;
		font-weight: 600;
	}

	.about-ods-content-margin-top {
		margin:0px;
		padding:0px 15px;
	}

	.video-container {
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 30px; height: 0; overflow: hidden;
	}
	 
	.video-container iframe,
	.video-container object,
	.video-container embed {
		position: absolute;
		top: 0;
		left: 10px;
		width: 100%;
		height: 100%;
	}

	.video-container-iframe {
		padding: 0px;
	}

	.content-text p {
		margin:35px 0px;
		font-family: Georgia,Cambria,"Times New Roman",Times,serif;
	    font-weight: 400;
	    font-style: normal;
	    font-size: 18px;
	    line-height: 1.68;
	    letter-spacing: -.003em;
	    color: #4e4e4e;
	}

	.content-text h1 {
		font-family: 'Rubik', "Helvetica Neue", Helvetica, "Open Sans", Arial, sans-serif;
	    letter-spacing: -.02em;
	    font-weight: 700;
	    font-style: normal;
	    font-size: 26pt;
	    margin-left: -2.5px;
	    line-height: 1.26;
	    letter-spacing: -.028em;
    /*color:#3a3a3a;*/
}

	.destaque-padding-top {
		padding-top:20px;
		text-align: center;
	}

	.hide_button {
		display: none;
	}

	.input-newsletter-index {
		width:90%;
	}

	.button-margin-top {
		position:relative;margin-top:200px;
	}


	.agenda-padding {
		margin-top:-60px;
		padding:0px 40px;
	}

	.send-message-padding {
		padding:30px;
	}

	.index-container-padding-bottom {
		padding-bottom: 10px;
	}

	.ul-footer-menu-margin-left {
		margin-left: 0px
	}

	.footer-content-padding { 
		padding:40px 20px;
	}

	.ods-timeline h2 {
		font-family: "Helvetica Neue", Helvetica, "Open Sans", Arial, sans-serif;
	    letter-spacing: -.02em;
	    font-weight: 700;
	    font-style: normal;
	    font-size: 15px;
	    margin-left: -2.5px;
	    line-height: 1.04;
	    /*letter-spacing: -.028em;*/
	    margin-bottom:-10px;

	}

	.ods-timeline h3 {
		font-family: "Helvetica Neue", Helvetica, "Open Sans", Arial, sans-serif;
	    letter-spacing: -.02em;
	    font-weight: 400;
	    font-style: normal;
	    font-size: 14px;
	    margin-left: -2.5px;
	    line-height: 1.04;
	    color:#333333;
	    margin-bottom:15px;
	    /*letter-spacing: -.028em;*/
	}

	.ods-timeline p {
		margin:5px 0px;
		font-family: Georgia,Cambria,"Times New Roman",Times,serif;
	    font-weight: 400;
	    font-style: normal;
	    font-size: 12px;
	    line-height: 1.68;
	    /*letter-spacing: -.003em;*/
	    color: #676767;
	}

	.ods-timeline .timeline-devsust-event-cell {
		padding-right:20px;padding-top:30px;margin-left:-8px;
	}

	.ods-timeline .timeline-odm-event-cell {
		padding-left:20px;padding-top:30px;
	}

	.ods-timeline .timeline-ods-right-event-cell {
		padding-right:0px;
	}

	.ods-timeline .timeline-ods-left-event-cell {
		padding-left:0px;
	}

	.ods-timeline .timeline-title {
		font-size:10pt;
	}

	.middot-devsust {
		display: none;
	}

	.middot-ods {
		display: none;
	}

	.middot-odm {
		display: none;
	}

	.padding-sobre-container {
		padding: 100px 0px 20px 0px;
	}

	.padding-calendar {
		padding:75px 0px;
	}
	

	.acompanhe-box {
		padding:20px 20px;border-radius: 5px;background-color: #f1f1f1;border:0px;margin-top:30px;
	}

	.graph-doc-img-width {
		width: 190px; 
	}

	.calendar-padding {
		padding:0px;padding-top:20px;padding-bottom: 220px;
	}

	.ods-logo-container-detail {
		padding:2px;
	}

	.ods-title-size {
		font-size:16pt;
	}

	.ods-text-padding {
		padding:0px;
	}

	.metas-padding {
		padding:40px 0px;
	}

	.metas-text-padding {
		padding:15px;
	}

	.metas-title-padding {
		padding:10px 20px;
	}

	.parceiros-align {
		border-top:1px solid #346486;
		padding-top:30px;
		margin-top:30px;
		text-align: left;
	}	

	.timeline-bg-odm {
		min-height:170px;
		background-image: url('../images/timeline_odm.png');
		background-repeat: repeat-y;
		background-position: bottom 0px left -2px;
	}

	.timeline-bg-devsust {
		min-height:170px;
		background-image: url('../images/timeline_devsust.png');
		background-repeat: repeat-y;
		background-position: bottom 0px right 8px;
	}

	.timeline-margin-top {
		margin-top: 30px; 
	}
}